Both iOS5.0.1 versions okay for 4S jailbreak?

macingman

macrumors 68020
Original poster
Jan 2, 2011
2,147
3
Like many other people I'm pretty excited for pod2g's 4S jailbreak. He said to update to 5.0.1, which I did they day it came out. However I was wondering whether it makes a difference which "version" of 5.0.1 I use, as 5.0.1 had to different version numbers (9A405 and the other one which I don't know).

So basically does the jailbreak work with both versions of 5.0.1. I want to double check as it would be disappointing if I can't jailbreak after waiting patiently for the last couple of months.

I tried asking pod2g on twitter but I got no response so thought I would ask here just in case someone knew. Thanks in advance.
 
Last edited:

snowwhite007

macrumors 6502
Nov 4, 2011
297
0
Scotland
Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

Yes both fine as above baseband only difference
 

macingman

macrumors 68020
Original poster
Jan 2, 2011
2,147
3
Great to know thanks for clarifying with me everyone. Now let's hope this jailbreak is out sooner then later.
 

Dwalls90

macrumors 601
Feb 5, 2009
4,732
1,094
There are only two versions for the 4S I believe. The newer version for the 4S contained a "fixed" baseband which fixed "No SIM" issues, apparently.
 

Ksizzle9

macrumors 6502a
Apr 15, 2011
566
0
Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

And the dream is destroyed. Seriously thinking of trading my 32GB 3Gs for a Verizon iPhone 4 8GB.

Only because my 4S cant be jailbroken at this point and I truly don't want to let this phone go as its the best smartphone I've used to date(this includes the SGS2, and GNex) with many dual core androids, I just want SBS Settings, lockinfo, and many other things.